package com.gic.haoban.manage.service.pojo;

import java.io.Serializable;

public class QwOpenResultInitBO implements Serializable {

    private String uuid ;

    private String qrcode ;

    private String Key ;

    public String getUuid() {
        return uuid;
    }

    public void setUuid(String uuid) {
        this.uuid = uuid;
    }

    public String getQrcode() {
        return qrcode;
    }

    public void setQrcode(String qrcode) {
        this.qrcode = qrcode;
    }

    public String getKey() {
        return Key;
    }

    public void setKey(String key) {
        Key = key;
    }
}
